Subject: Re: bug#17043: 24.3.50; xft isn't found on OS X 10.9.2 (Macports)

From: Glenn Morris <[email-masked]>
Date: Sun, 23 Mar 2014 19:30:27 -0400

Joe Corneli wrote:

> Joe Corneli <[email-masked]> writes:
>
>> My workaround patch against /usr/X11/include/ft2build.h was as below:
>
> Actually, as pointed out by the maintainer of the Macport in question,
> Emacs is looking at the system Xft, not the one installed with macports.
> The system version is out of date.

So it sounds to me like you need to set CPPFLAGS, LDFLAGS before you run
configure, so that emacs finds the versions you want it to find. At the
moment I don't see an Emacs bug here.